RK-A2 - Feature #3685

Prepend question with "Chapter <chapter_nums>. Exercise <exercise_num>. Question

<question_nums> for main (not sub questions)
07/26/2024 02:18 PM - Ram Kordale

Status: Closed Start date: 07/26/2024
Priority: High Due date:

Assignee: Parag Patil % Done: 100%
Category: Estimated time: 0.35 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/29/2024 10:24 AM - Ram Kordale
- Assignee set to Parag Patil

- Estimated time set to 0.35 h

#2 - 07/30/2024 10:22 AM - Parag Patil

- Status changed from New to In Progress

#3 - 07/30/2024 10:22 AM - Parag Patil
- Status changed from In Progress to Resolved

- % Done changed from 0 to 80

#4 - 07/30/2024 10:24 AM - Parag Patil
- Status changed from Resolved to Review

- Assignee changed from Parag Patil to Dewakar Chaubey

#5 - 08/29/2024 07:18 AM - Parag Patil
- % Done changed from 80 to 100

#6 - 08/29/2024 07:24 AM - Dewakar Chaubey

- Assignee changed from Dewakar Chaubey to Ayanava Karmakar

#7 - 09/13/2024 01:48 PM - Dewakar Chaubey
- Status changed from Review to Feedback

- Assignee changed from Ayanava Karmakar to Ram Kordale

#8 - 09/13/2024 02:07 PM - Ram Kordale
- Status changed from Feedback to Closed

- Assignee changed from Ram Kordale to Parag Patil
